RubyGems Navigation menu

llhttp-ffi 0.3.1

Ruby FFI bindings for llhttp.

Versions:

  1. 0.3.1 - June 26, 2021 (46,5 ko)
  2. 0.3.0 - May 13, 2021 (46,5 ko)
  3. 0.2.0 - May 07, 2021 (46,5 ko)
  4. 0.1.0 - April 06, 2021 (46,5 ko)
  5. 0.0.1 - March 04, 2021 (76 ko)
Voir toutes les versions (6)

Dépendances de Runtime (2):

  • ffi-compiler ~> 1.0
  • rake ~> 13.0
  • Propriétaires:

    Pushed by:

    Auteurs:

    • Bryan Powell

    Total de contrôle SHA 256:

    b3e236a21912592a14182b2e54c112a2aff56fdec7c24fb95d9a3d97b4fb7e3a

    Total de téléchargements 188 368

    Pour cette version 64 087

    Gemfile:
    = Copier Copié!

    installation:
    =

    License:

    MPL-2.0

    Version de Ruby requise: >= 2.5.0

    Liens: